<script type="text/javascript">
document.location.href="https://myhills.net.au/?action=printSnippet&snippet=siteStyle&content-type=text%2fcss&";
//switching to secure (false80)</script>
/* This line inserts styles from the old location for styles, if you have a new site or if you've created your style from scratch recently,  you can remove this line */


#mainFooter .container {
    max-width: 1200px;
    width: 1200px !important;
    padding: 0;
}

body:not(.remote) div#mainContent {
    padding-top: 100px !important;
}

.desktop div#outerMenuContainer {
    height: 0;
}
.resultsContainer #leftPremium #head,.resultsContainer #leftPremium #foot,
.resultsContainer #rightPremium #head,.resultsContainer #rightPremium #foot
{display:none}
#premiumBDContainer {
   background-size: 100% 100%;
}
.menu-collapser
{
background-color: #65be60;
}
#navigationContainer.menuContainer
{
background-color: #FFF !important;
color: #000 !important;
}
#premiumBusListingContainerBoundry
{
 margin: 2vh;
}
#basicListingContainer
{
margin: 2vh;
}
#basicListing .profilephoto {
   
    margin-top: 9vh;
   
}
div.businessDescriptionListing  {
    padding-bottom: 2vh;
}
#basicListing td {
    vertical-align: top;

}
.rightcontainer {
    text-align: justify;
    padding-right: 3vw;
}

body.borderBox #premiumBDContainer .greyInnerBox .community{width:214px;}
#premiumBDContainer #carousel-content .content .title {
    height: 110px;
    margin: 24px 0 0 13px !important;
}
.bx-viewport {
    height: 312px !important;
}
#premiumBDContainer .greyInnerBox .title .text {
    height: 75px !important;
   
}
#premiumBDContainer .greyInnerBox .content {
    width: 231px;
    height: 135px !important;
    overflow: hidden;
}
.bus_dir_card {
    width: 386px;
}
.bus_dir_card div#right{height:79px;}
#singlepbdDisplay #rightDiv {
    min-height: 274px;
     width: 382px;
}
table#basicListing #right h1 {
     font-size: 14pt;
     font-weight: bold;
     padding-top: 4px;
     padding-bottom: 10px;
     vertical-align: top ;
     border-bottom-style: solid;
     border-bottom-color: #63BD60;
 }
#basicListing .profilephoto img {
    height: 172px;
}
#basicListing .profilephoto {
    text-align: center;

    border: 1px solid #333;
    background-color: #FFFFFF;
    margin-bottom: 15px;
}

table#basicListing .lefttextbox {
    width: 130px;
    text-align: left;
    float: left;
    display: block;
    margin-bottom: 0px;
font-weight:700;
}
table#basicListing .righttextbox {
    width: 315px;
    text-align: left;
    float: left;
    display: block;
    margin-bottom: 0px;
}
 table#basicListing #left {
     width: 200px;
     height: 82px;
     padding-left: 10px;
     padding-right: 15px;
     font-size: 10pt;
     vertical-align: bottom;
 }
 
 
 #basicListingContainer {
      background-image: none !important;
     }			 
#premiumBDContainer .greyInnerBox #head { 
    display: none;
}
#premiumBDContainer .greyInnerBox #foot {
    display: none;  
}
 .bus_name {
     display: flex;
 }
 
@import url(https://fonts.googleapis.com/css?family=Nothing You Could Do);@import url(https://fonts.googleapis.com/css?family=Pacifico);@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,200,500,100,600,700,800,900);@import url(https://fonts.googleapis.com/css?family=Droid Serif:400,400italic,700,700italic);

div#readMore  span:hover {
    background: #65BE60;
    color: #ffffff;
    border-color: #ffffff;
}
.readMore a {
    text-decoration: none;
}

div#readMore  span {
    text-decoration: none !important;
    display: block;
    width: 105px;
    padding: 5px 15px;
    font-size: 12px;
    color: #000;
    text-transform: uppercase;
    font-family: Arial;
    font-style: normal;
    font-weight: 400;
    margin: 0 auto;
    border: 3px solid;
    border-color: lightgray ;
}
#premiumBDContainer .industryContainer>div:hover {
    background-color: rgba(104,218,118,.6);
    -webkit-transition: background-color 500ms linear !important;
}

#premiumBDContainer #carousel-content .content .title {
background-image:none !important;}
#premiumBDContainer .greyInnerBox .title .text {
    height:100px;
    border-bottom: 3px;
    border-bottom-style: solid;
    border-top: 3px;
    border-top-style: solid;
    opacity: 0.9;
}

 .greyBox {
    background-color: #fff !important;
}

   
   

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #68da76 !important;
}
body, td, td.cell, p{
    font-family: "Lato",sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #4d4d4f;
}

#outsideMainFullPageContainerDiv{
    height: 51px;
    background-color: #65be60 !important;
display:grid;
}

div#underHeaderContainer {
   /* height: 51px;*/
}
.desktop div#menuContainer {
    position: unset !important;
margin-top: 51px !important;
}
div#underMenuContainer {
    display: none;
}
.fullWidth{
background-color:white;
}

.fullWidth #headerContainer{
max-width:1200px;
width:100%;
}

.desktop #menuNav ul.menuContainer{
background-color: white !important;
color: #4d4d4f;
}

.desktop #menuNav ul.menuContainer>li>div{
color: #4d4d4f;
}
.desktop.fullWidth #menuContainer {
   top: -135px;
   margin-left: 37vw;
}
#menuNav{
    margin: 0 auto;
    position: relative;
    z-index: 100;
    margin-bottom: -39px;
    width: 100%;
    max-width: 950px !important;
}


#mainFooter .container {
        width:1200px;
}

#mainFooter .container {
    margin-right: auto;
    margin-left: auto;
}

#mainFooter .region.region-footer-second ul li{
line-height:1.8;
font-size:16px;
}

#mainFooter .region.region-footer-second ul {
    list-style: none;margin-left: 0;margin-top: 23px;
    margin-bottom: 10px;
}

#mainFooter .content td {
    padding: 0px;
}

#mainFooter .region.region-footer-second ul li a, #mainFooter .region.region-footer-third a, #mainFooter .region.region-footer-fourth a {
    color: #ccc;
}

#mainFooter .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#mainFooter .fa-user:before {
    content: "\f007";
}

#mainFooter .content p {
    margin: 0 0 10px;
    line-height: 25px;
}

.container:before,.container:after,.row:before,.row:after{
content: " ";
    display: table;
}

ul.slimmenu li > ul{
    background-color: white !important;
box-shadow: 3px 3px 10px rgba(0,0,0,0.3);
}

ul.slimmenu>li>ul>li{
background: none;
    border-bottom: 1px solid #F2F2F2;
}

ul.slimmenu li > div:hover {
    color: #65be60 !important;
}

#mobileContentContainer{
margin-top:1px;
}

.contentContainer .highlighted.border{
    color: #65be60;
background-color: white;
}


.transparentView .corner_header_wrapper .pageTitle{
border-bottom: 3px solid #65be60;
color:black;
font-size:24px;
font-size:400;
}


#navigationContainer .header_container{
    color: #4d4d4f;
}

#mainContentData{
width:100%;
margin:0 auto;
}

.s2_1{	FONT-SIZE: 73.3px;	FONT-FAMILY: "Lato",sans-serif;	color: rgb(255,255,255);
}

.t {	-webkit-transform-origin: top left;	-moz-transform-origin: top left;	-o-transform-origin: top left;	-ms-transform-origin: top left;	-webkit-transform: scale(0.25);	-moz-transform: scale(0.25);	-o-transform: scale(0.25);	-ms-transform: scale(0.25);	z-index: 2;	position: relative;	white-space: pre;	overflow: visible;
}

#t8_1{left:70%;top:30%;letter-spacing:-0.5px;word-spacing:0.6px;}


.green-font
{
  color: #65BE60;
}
a:link.black-font
{
  color: #000000;
}
a:link.white-font
{
  color: #ffffff;
}
.white-font
{
  color: #ffffff;
}
.green-bkg
{
 background: #65BE60;
}
.white-border
{
 border-color: #ffffff;
}
a:visited.white-font
{
 color:#ffffff;
}
.white-bkg
{
 background: #ffffff;
}
.standard-block .more {
    display: block;
 width: 105px;
 padding: 5px 15px;
 font-size: 12px;
    text-transform: uppercase;
    font-family: Arial;
    font-style: normal;
    font-weight: 400;
 margin: 0 auto;
}
.btn.more.green-bkg:hover{
 background: #ffffff;
 color: #000000;
 border-color: #65BE60;
}
.btn.more.white-bkg:hover{
 background: #65BE60;
 color: #ffffff;
 border-color: #ffffff;
}
.btn.more
{
    border: 3px solid;
}
.btn.more.white-bkg
{	border-color: lightgray
}

#premiumBDContainer .industryContainer.FASHION {
    background-image: url(/nsw/hillsgrammar/uploads/images/Page-4-Image-24.jpg);
}
#premiumBDContainer .industryContainer.AUTOMOTIVE {
    background-image: url(/nsw/hillsgrammar/uploads/images/Page-4-Image-26.jpg);
}
#premiumBDContainer .industryContainer.BUILDING, #premiumBDContainer .industryContainer.CONSTRUCTION {
    background-image: url(/nsw/hillsgrammar/uploads/images/Page-4-Image-25.jpg);
}
#premiumBDContainer .industryContainer.BUSINESS.SERVICES {
    background-image: url(/nsw/hillsgrammar/uploads/images/Page-3-Image-12.jpg);
}
#premiumBDContainer .industryContainer.EDUCATION, #premiumBDContainer .industryContainer.TRAINING {
    background-image: url(/nsw/hillsgrammar/uploads/images/Page-4-Image-27.jpg);
}
#premiumBDContainer .industryContainer.ARTS, #premiumBDContainer .industryContainer.ENTERTAINMENT {
    background-image: url(/nsw/hillsgrammar/uploads/images/Page-4-Image-30.jpg);
}
#premiumBDContainer .industryContainer.LEGAL {
    background-image: url(/nsw/hillsgrammar/uploads/images/Page-4-Image-15.jpg);
}
#premiumBDContainer .industryContainer.RETAIL {
    background-image: url(/nsw/hillsgrammar/uploads/images/Page-4-Image-23.jpg);
}
#premiumBDContainer .industryContainer.BEAUTY {
    background-image: url(/nsw/hillsgrammar/uploads/images/Page-4-Image-16.jpg);
}
#premiumBDContainer .industryContainer.HEALTH {
    background-image: url(/nsw/hillsgrammar/uploads/images/Page-4-Image-22.jpg);
}
#premiumBDContainer .industryContainer.HOME.SERVICES {
    background-image: url(/nsw/hillsgrammar/uploads/images/Page-4-Image-17.jpg);
}
#premiumBDContainer .industryContainer.HOSPITALITY {
    background-image: url(/nsw/hillsgrammar/uploads/images/Page-4-Image-19.jpg);
}
#premiumBDContainer .industryContainer.PET.STOCK {
background-image: url(/nsw/hillsgrammar/uploads/images/Page-4-Image-18.jpg);
}
#premiumBDContainer .industryContainer.REAL.ESTATE {
    background-image: url(/nsw/hillsgrammar/uploads/images/Page-4-Image-20.jpg);
}
#premiumBDContainer .industryContainer.TRAVEL {
    background-image: url(/nsw/hillsgrammar/uploads/images/Page-4-Image-21.jpg);
}
.btn.more
{
 box-shadow: none;
}
.LS_Container #message
{	margin-right: 10px;
}
.LS_Container #message
{	
margin-right: 10px;
white-space: normal;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
line-height: 20px;
}
.btn.more {
    text-shadow: none;
}

.action_printSnippet .innerMainContent {
    padding: 0px 20px 20px 20px;
}

.transparentView .corner_header_wrapper {
    margin-left: 0px;
}

.transparentView .corner_header_wrapper div {
    margin-left: 0px;
}
.transparentView #mainContent, .transparentView #mainContent .printSnippetContainer
{
padding-left: 0px;
}
.innerMainContent.clearAfter.autosize.contentBuilder {
    padding-left: 5px;
}
.tiva-events-calendar.full
{
padding-left: 15px;
}
#outsideMainFullPageContainerDiv{    display: table;}
/******************************/


/* Insert your site style here */


/*To BEGIN: Please Uncomment this section before modifying Default Menu Styles */

/*#menuContainer .navbar-default,
#menuContainer .navbar-inverse {
	background-image: none !important;
	background-color: transparent !important;
	border-color: transparent !important;
	box-shadow: none !important;
}*/


/*1) Edit here to change the HEADER style */

div#headerContainer {
    /*padding: 15px;*/
	/*background-color: #ddd !important;*/
	/*text-align: left;*/
	
}


/* 2) Edit here to change the MENU BACKGROUND color*/

#menuContainer {
	/* background-color:XXX;*/
}


/*3) Edit here to change the main MENU FONT style*/

#menuContainer .navbar-default .navbar-nav>li>a {
	/*color: XXX;*/
	/* font-size:15px;*/
}


/* 4)Edit here to change the SUBMENU DROPDOWN BACKGROUND color */

#menuContainer ul.dropdown-menu {
	/*background-image: none;*/
	/*background-color:XXXX;*/
}


/* 5)Edit here to change the SUBMENU DROPDOWN FONT style */

#menuContainer .dropdown-menu>li>a {
	/*color:XXX;*/
	/*font-size:XXX;*/
}


/* 6)Edit here to change the FONT family*/

@font-face {
	/*font-family: 'Font1';*/
	/*src: url('Full Path of woff') format('woff');*/
}

@font-face {
	/*font-family: 'Font2';*/
	/*src: url('Full Path of woff') format('woff');*/
}

h1,
h2,
h3,
h4,
h5,
h6 {
	/*font-family: Font1;*/
}

body,
td,
td.cell,
p,
ul,
li {
/*	font-family: Font2;*/
}

/*For the entire site */

* {
/*	font-family: Font1;*/
}